{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "The component category of a component implementation must be identical to the component category of the component type for which the component implementation is declared."
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Component category of component implementation and component category of its component type are not identical."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "0"
        }
    ],
    "uuid": "3821b0a3-4da9-47c0-8dd6-1f19cb2d7599"
}